﻿.RuleSection    
{
    position: relative;
    padding: 0px;     
    overflow: hidden; 
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#111111;
    background-color: #FFFFFF;  
    border-bottom: 1px solid #999999;
}   

.RuleSectionPlanChange
{
    background-color: #F9DE9A;
}

.TextLevel20:hover      
{
    background-color: #4C4D4F;
    color: #fdc214;  
}  

.TextLevel3:hover      
{
    background-color: #4C4D4F;
    color: #fdc214;  
}  

.TextLevelSml20:hover      
{
    background-color: #4C4D4F;
    color: #fdc214;  
}  

.TextLevelSml3:hover      
{
    background-color: #4C4D4F;
    color: #fdc214;  
}  

.RuleSectionSelected     
{
    color: #FFFFFF !important; 
    background-color: #96710C !important;  
}

.RuleSectionSub 
{
}

.RuleSectionHide
{
    display: none;
}

.SectionLevel1 {
}

.SectionLevel2 {
}

.SectionLevel3 {
    padding-bottom: 5px;      
}

.TextLevel1 {
    left: 0px;
    font-size: 1em;     
    font-weight: bold;
    background-color: #DDDDDD;
    width:187px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
}

.TextLevel2 {
    left: 7px;
    font-size: 0.9em;     
    font-weight:bold;
    width:173px;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevel20 {
    left: 7px;
    font-size: 0.9em;     
    width:173px;
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevel3 {
    left: 22px;
    top: 2px; 
    font-size: 0.9em;     
    width:153px;
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
}


.TextLevelSml1 {
    left: 0px;
    font-size: 1em;     
    font-weight: bold;
    background-color: #DDDDDD;
    width:173px;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevelSml2 {
    left: 7px;
    font-size: 0.9em;     
    font-weight:bold;
    width:153px;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevelSml20 {
    left: 7px;
    font-size: 0.9em;     
    width:153px;
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
}

.TextLevelSml3 {
    left: 22px;
    top: 2px; 
    font-size: 0.9em;     
    width:133px;
    cursor:pointer;
    padding-top:5px;
    padding-bottom:5px;
}



.RuleSectionText {
    position:relative;
    /*top:-15px;
    height:30px;*/
    /*left:120px;*/
}

.RuleSectionExpand
{
    position:relative;
    top:0px;
    left:0px;
    background: url('/OnlinePlan/images/expand_down.gif') no-repeat center center;     /*Change Live*/
    /*background: url('/images/expand_down.gif') no-repeat center center;*/     /*Change Live*/
    display:none;           
    z-index:50;
    height:21px;
    width:21px;
    cursor:pointer;
}

.RuleSectionHide
{
    /*position:relative;
    top:0px;
    left:0px;
    background: url('../images/expand_up.gif') no-repeat center center;*/
    display:none;           
    /*height:21px;
    width:21px;
    cursor:pointer;*/
}